@charset "utf-8";

.icon_box {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-around;
    align-items: center;
    width: 50vw;
    max-width: 500px;
    height: auto;
    padding: 1rem 1rem 0.6rem 1rem;
    margin: 3rem auto;
    background-color: rgb(255, 255, 255);
    border-radius: 10cap;
}

.minbox {
    flex-basis: 12vw;
    max-width: 80px;
    flex-grow: 0;
    height: auto;
    vertical-align: bottom;
    position: relative;
}

.minbox a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (350px < width) {
    .icon_box {
        width: 80vw;
        margin: 1rem auto;
    }

}